mvnForum Homepage


Posted by ransom1982 at Aug 25, 2009 3:19:20 PM
Re: Errors using 'make' on Sword engine
I'm a Xiphos developer. We recommend you install sword 1.6.0. To compile, just run ./usrinst.sh, then make, then make install.

Please try 1.6.0 again, then post the exact error messages you get when running make.

Matthew